The following commit has been merged in the master branch:
commit 654223285d59d16921dd30068844a8bd66ad3602
Author: Nicolas Dandrimont <nicolas.dandrim...@crans.org>
Date:   Thu May 19 22:41:32 2011 +0200

    Add depends on libusb-1.0-0-dev to the -dev package

diff --git a/debian/changelog b/debian/changelog
index f357b4f..039c04a 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -3,8 +3,9 @@ ocaml-usb (1.2.0-1) unstable; urgency=low
   * New upstream release
     - Bump required Lwt version to 2.3.0
     - Drop 0001-Move-the-cmxs-rule-to-Before_rules.patch
+  * Make the -dev package depend on libusb-1.0-0-dev
 
- -- Nicolas Dandrimont <nicolas.dandrim...@crans.org>  Thu, 19 May 2011 
17:03:34 +0200
+ -- Nicolas Dandrimont <nicolas.dandrim...@crans.org>  Thu, 19 May 2011 
22:40:33 +0200
 
 ocaml-usb (1.0-1) unstable; urgency=low
 
diff --git a/debian/control b/debian/control
index 99e500c..592b704 100644
--- a/debian/control
+++ b/debian/control
@@ -21,7 +21,8 @@ Architecture: any
 Depends:
  ${ocaml:Depends},
  ${shlibs:Depends},
- ${misc:Depends}
+ ${misc:Depends},
+ libusb-1.0-0-dev
 Provides: ${ocaml:Provides}
 Recommends:
  ocaml-findlib

-- 
ocaml-usb packaging

_______________________________________________
Pkg-ocaml-maint-commits mailing list
Pkg-ocaml-maint-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-ocaml-maint-commits

Reply via email to